# Uses of Interface
org.mariadb.jdbc.export.Prepare

Packages that use Prepare
Package
Description
org.mariadb.jdbc

## Uses of Prepare in org.mariadb.jdbc

Fields in org.mariadb.jdbc declared as Prepare
Modifier and Type
Field
Description
`protected Prepare`
BasePreparedStatement.`prepareResult`
PREPARE command result
Methods in org.mariadb.jdbc with parameters of type Prepare
Modifier and Type
Method
Description
`void`
BasePreparedStatement.`setPrepareResult(Prepare prepareResult)`
Set PREPARE result